---
Tournament:
  name: Southern New Jersey Regional Tournament
  short name: Southern New Jersey Regional
  location: Salem County College
  state: NJ
  level: Regionals
  division: B
  year: 2004
  bids: 7
  n offset: 1
  start date: 2004-01-24
  end date: 2004-01-24
  awards date: 2004-01-24
Events:
- name: Can't Judge a Powder
- name: Dynamic Planet
- name: Experimental Design
- name: Meteorology
- name: Metric Estimation
- name: Naked Egg Drop
- name: Picture This
- name: Reach for the Stars
- name: Road Scholar
- name: Robo-Billiards
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Medford Memorial Middle School
  state: NJ
- number: 5
  school: Cinnaminson Middle School
  state: NJ
- number: 3
  school: Voorhees Middle School
  state: NJ
- number: 4
  school: Elsinboro Township School
  state: NJ
- number: 2
  school: Thomas O. Hopkins Middle School
  state: NJ
- number: 6
  school: Salem Middle School
  state: NJ
- number: 7
  school: Loudenslager Elementary School
  state: NJ
- number: 8
  school: Pennsville Middle School
  state: NJ
Placings:
- team: 1
  event: Can't Judge a Powder
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Metric Estimation
  place: 3
- team: 1
  event: Naked Egg Drop
  place: 3
- team: 1
  event: Picture This
  place: 2
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Robo-Billiards
  place: 2
- team: 1
  event: Water Quality
  place: 1
- team: 1
  event: Write It Do It
  place: 1
- team: 5
  event: Can't Judge a Powder
  place: 2
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Meteorology
  place: 1
- team: 5
  event: Metric Estimation
  place: 2
- team: 5
  event: Naked Egg Drop
  place: 2
- team: 5
  event: Picture This
  place: 1
- team: 5
  event: Reach for the Stars
  place: 4
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Robo-Billiards
  place: 1
- team: 5
  event: Water Quality
  place: 3
- team: 5
  event: Write It Do It
  place: 2
- team: 3
  event: Can't Judge a Powder
  place: 6
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Meteorology
  place: 3
- team: 3
  event: Metric Estimation
  place: 1
- team: 3
  event: Naked Egg Drop
  place: 1
- team: 3
  event: Picture This
  place: 3
- team: 3
  event: Reach for the Stars
  place: 2
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Robo-Billiards
  place: 4
- team: 3
  event: Water Quality
  place: 2
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Can't Judge a Powder
  place: 4
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Meteorology
  place: 5
- team: 4
  event: Metric Estimation
  place: 4
- team: 4
  event: Naked Egg Drop
  place: 8
- team: 4
  event: Picture This
  place: 6
- team: 4
  event: Reach for the Stars
  place: 5
- team: 4
  event: Road Scholar
  place: 4
- team: 4
  event: Robo-Billiards
  place: 3
- team: 4
  event: Water Quality
  place: 5
- team: 4
  event: Write It Do It
  place: 7
- team: 2
  event: Can't Judge a Powder
  place: 5
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Meteorology
  place: 4
- team: 2
  event: Metric Estimation
  place: 5
- team: 2
  event: Naked Egg Drop
  place: 4
- team: 2
  event: Picture This
  place: 4
- team: 2
  event: Reach for the Stars
  place: 7
- team: 2
  event: Road Scholar
  place: 5
- team: 2
  event: Robo-Billiards
  place: 6
  tie: true
- team: 2
  event: Water Quality
  place: 6
- team: 2
  event: Write It Do It
  place: 5
- team: 6
  event: Can't Judge a Powder
  place: 8
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Experimental Design
  place: 7
- team: 6
  event: Meteorology
  place: 7
- team: 6
  event: Metric Estimation
  place: 6
- team: 6
  event: Naked Egg Drop
  place: 7
- team: 6
  event: Picture This
  place: 5
- team: 6
  event: Reach for the Stars
  place: 6
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Robo-Billiards
  place: 6
  tie: true
- team: 6
  event: Water Quality
  place: 4
- team: 6
  event: Write It Do It
  place: 8
- team: 7
  event: Can't Judge a Powder
  place: 7
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Meteorology
  place: 6
- team: 7
  event: Metric Estimation
  place: 7
- team: 7
  event: Naked Egg Drop
  place: 5
- team: 7
  event: Picture This
  place: 7
- team: 7
  event: Reach for the Stars
  place: 8
- team: 7
  event: Road Scholar
  place: 7
- team: 7
  event: Robo-Billiards
  place: 5
- team: 7
  event: Water Quality
  place: 7
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Can't Judge a Powder
  place: 3
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Experimental Design
  place: 8
- team: 8
  event: Meteorology
  place: 8
- team: 8
  event: Metric Estimation
  place: 8
- team: 8
  event: Naked Egg Drop
  place: 6
- team: 8
  event: Picture This
  place: 8
- team: 8
  event: Reach for the Stars
  place: 3
- team: 8
  event: Road Scholar
  place: 8
- team: 8
  event: Robo-Billiards
  place: 6
  tie: true
- team: 8
  event: Water Quality
  place: 8
- team: 8
  event: Write It Do It
  place: 6
